defaultPlacement: end
enableVersioning: true
handle: home
name: Home
propagationMethod: all
siteSettings:
  21dbe197-ce98-47a8-b0f1-d9481543e69c: # cnc.vikal.com.au
    enabledByDefault: true
    hasUrls: true
    template: _home.twig
    uriFormat: __home__
type: single
